<?php
// $Id: xoopsmodule.php,v 1.1 2004/09/09 05:14:50 onokazu Exp $
if (!defined('XOOPS_ROOT_PATH')) {
	exit();
}
/**
 * this file is for backward compatibility only 
 *
 **/
/**
 * load the new module class 
 **/
require_once XOOPS_ROOT_PATH.'/kernel/module.php';
?>